Loading...
Searching...
No Matches
DGG_list_t Struct Reference

`#include <CglTwomir.hpp>`

Collaboration diagram for DGG_list_t:
[legend]

## Public Attributes

int | n
DGG_constraint_t ** | c
int * | ctype
double * | alpha

## Detailed Description

Definition at line 25 of file CglTwomir.hpp.

## Member Data Documentation

## n

int DGG_list_t::n

Definition at line 26 of file CglTwomir.hpp.

## c

DGG_constraint_t** DGG_list_t::c

Definition at line 27 of file CglTwomir.hpp.

## ctype

int* DGG_list_t::ctype

Definition at line 28 of file CglTwomir.hpp.

## alpha

double* DGG_list_t::alpha

Definition at line 29 of file CglTwomir.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglTwomir/CglTwomir.hpp